RubyGems Navigation menu

locomotivecms_steam 1.5.3

The LocomotiveCMS Steam is the rendering stack used by both Wagon and Engine

Versions:

  1. 1.5.3 - February 28, 2020 (681 KB)
  2. 1.5.2 - January 30, 2020 (681 KB)
  3. 1.5.1 - January 05, 2020 (681 KB)
  4. 1.5.0 - November 20, 2019 (680 KB)
  5. 1.5.0.rc1 - November 17, 2019 (680 KB)
Show all versions (51 total)

Runtime Dependencies (26):

  • autoprefixer-rails ~> 8.0.0
  • bcrypt ~> 3.1.11
  • chronic ~> 0.10.2
  • coffee-script ~> 2.4.1
  • compass ~> 1.0.3
  • dragonfly ~> 1.2.0
  • duktape ~> 2.0.1.1
  • httparty ~> 0.16.0
  • kramdown ~> 1.16.2
  • liquid ~> 4.0.3
  • locomotivecms_common ~> 0.4.0
  • mimetype-fu ~> 0.1.2
  • mime-types ~> 3.1.0
  • moneta ~> 1.0.0
  • morphine ~> 0.1.1
  • multi_json ~> 1.13.1
  • nokogiri ~> 1.10.8
  • pony ~> 1.12
  • rack-cache ~> 1.7.0
  • rack_csrf ~> 2.6.0
  • rack-rewrite ~> 1.5.1
  • RedCloth ~> 4.3.2
  • sanitize ~> 4.6.4
  • sass ~> 3.4.25
  • sprockets ~> 3.7.1
  • uglifier ~> 4.1.3
  • Development Dependencies (3):

  • mongo ~> 2.8.0
  • origin ~> 2.3.1
  • rake ~> 13.0.1
  • Owners:

    Pushed by:

    Authors:

    • Didier Lafforgue, Rodrigo Alvarez, Arnaud Sellenet, Joel Azemar

    SHA 256 checksum:

    e5ccd64ecc36251781f839208d2db9f39f84c98bf92286646a0c287ef24c9b94

    Total downloads 69,386

    For this version 2,312

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: